Mars 2010


Lettre d'Information Vinilkosmo n° 27

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=27&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Deux lettres mensuelles en moins de quatre mois ?!? .. et même les dernières promesses tenues !

Aprés bien des péripèties à mettre en place la plateforme de téléchargement, nous n'avons pas oublié les inconditionels
du bon vieux support bien palpable et décoratif qu'est le cd, toujours bien vivant et disponible dans notre boutique.

Comme annoncé en décembre, Afrika Kompilo à vraiment vu le jour, et ça n'a pas été sans peine, mais avec un grand
plaisir que nous étoffons notre catalogue du meilleur de la scène esperanto-africaine, encore peu représentée jusque là.


Plutôt rare aussi, Eterne Rima nous montre à quel point l'espéranto se prète à toutes les formes d'expression et nous
étonne avec un album de pur rap, premier du genre, mais sûrement de quoi inspirer une lignée ! 

Un nouveau projet de compilation metal-rock que nous espérons aussi transformer en promesse tenue, des nouvelles de Jomo
qui a participé à Afrika Kompilo et signera sa sortie officielle à l'occasion d'un Forum de la Solidarité
Internationale, et un rendez-vous a FESTO 2010 pour un avant goût de l'été qui sera bien vite là !!


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 100 " Afrika Kompilo "

VIGLA MUZIKO / KONGA ESPERO / MAYOMA & JOMO


En 1996, Vinilkosmo avait déjà collaboré avec des artistes africains exilés en Allemagne et France, Denis Rock Tamba et
Zhou-Mack, pour la Vinilkosmo-Kompil' Vol.2.

En 2007, Vinilkosmo lance le projet AFRIKA KOMPILO par un appel à participation à plusieurs artistes africains
espérantophones du Congo, Togo et Madagascar et autres Iles. Nous avons reçu plusieurs réponses, mais malgré les
efforts, peu ont pu apporter des contributions effectivement publiables.

Le projet AFRIKA KOMPILO a eu des difficultés à se mettre en place par manque de moyens, matériel musical inexploitable
par manque de qualité technique, et aussi parce que le projet à démarré en pleine crise du CD.

Mais enfin en 2009 avec la création du projet de Konga Espero, la collaboration entre Mayoma et JoMo, et des titres du
groupe de Dido Fundu de Vigla Muziko la AFRIKA KOMPILO a pu enfin voir le jour.

Cette compilation rassemble deux EP : Kiu lingvo (8 titres) de Konga Espero et Mayoma kun JoMo Afrikumas (7 titres ) et
trois titres du groupe de Dido Fundu, Vigla Muziko. Ils ont été mixés, mastérisés et compilés au Studio de la Trappe /
Vinilkosmo sur le même album intitulé AFRIKA KOMPILO et édité par Vinilkosmo.

Ce projet à pu aboutir grâce à des échanges de solidarité internationale entre artistes, techniciens, graphistes et
producteurs du Congo (Kinshasa), d'Allemagne, d'Espagne et de France (Donneville, Tournefeuille, Toulouse et région
Parisienne).


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd100&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 101 " Samideano "

ETERNE RIMA


Igor Wasilewski, alias Eterne Rima, originaire de Pologne et habitant maintenant à Tokyo, est venu à l'espéranto en l'an
2000, séduit par sa beauté et son caractère.

Déjà présent sur notre "Elektronika Kompilo" (VKKD53) avec son tube "Planedo Esperanto" issu de son deuxième projet
'clubdance' intitulé "Lunatiko", Eterne Rima nous revient avec ce nouvel album, une quintessence de pur crunk hip-hop
moderne et de R&B en Espéranto.

"Samideano" est le premier album du genre en espéranto dans le style de hip-hop très en voque emergeant des états du sud
des USA dénomé 'Dirty South' (rap crade du sud) et qui se répand rapidement sur tout le globe.

Ces textes rap en espéranto traîtent de l'argent et la vie des riches, les rapports entre les hommes et les femmes, et
quelques vives critiques de ceux qui se moquent de l'espéranto et les éternels débutants qui n'ont qu'à bien se tenir !!

Aussi présent sur l'album 15 titres mp3 instrumentaux pour 'Karaoké' et 3 remix en bonus.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd101&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projets Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Dolchamar, le groupe pop electro-rock de Finlande, prépare son trosième album "Tranjn' nenien" (un train pour nulle
part) sortie prévue pour le printemps.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Enregistrement de l'album de Revado (Rêverie) de Milan en Italie.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Préparation de l'album d'Inicialoj DC, groupe indie electropop de Francfort en Allemagne.

Et en attendant, voyez son nouveau clip vidéo, "Tatua Papili'", enregistré en haute définition 'Full HD' qui explore les
relations entre la poésie, la technologie et l'architecture et réalisé en collaboration avec les textes d'Eric
Languillat et la musique et vidéo de Roger Borges : 

http://www.youtube.com/watch?v=CXMbOKc93wY

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Réédition de l'album "Jacques Yvart kantas Georges Brassens" avec de nouveaux titres de Georges Brassens chantés en
Espéranto par Jacques Yvart, prévue pour Pâques 2011.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Metala Kompilo relancée

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


En 1990 Vinilkosmo à lancé son premier projet de compilation et depuis lors, le label n'a cessé de travailler sur toute
une série de compilations de différents styles. Vinilkosmo-Kompil Vol.1 et 2, Kolekto 2000, Esperanto Subgrunde,
Elektronika Kompilo, Hiphopa kompilo et Afrika Kompilo, ont pu être réalisés grâce à la contribution participative de
beaucoup d'artistes, groupes et collaborateurs de partout dans le monde.

En 2006 Vinilkosmo à lancé le projet 'Metala Kompilo', mais qui est resté en sommeil pendant 4 ans par manque de
contributions et de propositions de qualité. Aujourd'hui la scène rock 'lourd' (heavy) et 'métal' c'est considérablement
développée, et c'est ce qui nous encourage à relancer le projet avec bon espoir de le mener enfin à bien.

Voici donc un défi lancé à tous les 'métaleux' espérantistes à se faire connaître pour présenter un vaste panorama des
divers styles du genre. Heavy metal, deadth metal, trash metal, metal hardcore, melodic metal, metal symphonique, metal
gothique, et tout ce qu'on a oublié, toute proposition de qualité, et chanté en espéranto, bien sûr, nous interesse et
sera prise en considération. 

Nous vous invitons à visiter le site sur myspace spécialement préparé pour l'occasion :

http://www.myspace.com/metalakompilo

et à prendre contact avec Rogener et Leandro , les régisseurs artistisques du projet à

metalakompilo@gmail.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

JoMo présente Afrika Kompilo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La AFRIKO KOMPILO sera présentée officiellement au public à l'occasion du Forum de la Solidarité Internationale organisé
par le SICOVAL et qui aura lieu à Diagora à Labège (Toulouse) le samedi 27 mars. 

A 16h30 EUROKKA presentera un "Show Case" avec JoMo qui chantera quelques chansons de l'Afrika Kompilo à laquelle il a
collaboré avec Mayoma Diankembo, auteur-compositeur de Kinshasa.

A cette occasion sera aussi projeté un film, LE REVE DE KOFFI, montrant une école construite avec des fonds d'une ONG à
partir de 2002 et ouverte en septembre 2004, l'espéranto sur le terrain de la Solidarité Internationale ayant joué un
rôle important !

Le forum ouvrira ses portes à 15h et se terminera par un concert à 21h.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

FESTO 2010 à Toulouse 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Toulouse accueillera cet été la fameuse rencontre internationale FESTO" organisée chaque année par l'association des
jeunes espérantistes français avec comme partenaire EUROKKA pour la programmation artistique. 

FESTO aura lieu du 13 au 20 août 2010 sur le campus de l'université Paul Sabatier et sera une occasion à ne pas râter
pour tous ceux qui veulent parler espéranto et rencontrer des jeunes d'horizons divers dans une ambiance festive,
beaucoup de participants étrangers étant déjà inscrits. 

Le programme culturel, bien qu'encore provisoire, promet déjà des moments forts avec Martin kaj la talpoj, Dolchamar,
Kaj Tiel Plu, Kajto, la Pafklik et JoMo. Une soirée occitane est aussi prévue ainsi que différentes activités comme des
excursions à vélo sur la piste du Canal, des visites de la ville rose et sa région, des cours d'espéranto pour
débutants, d'occitan et de catalan, un atelier de chant, ect ... 

Une solide équipe pour l'oganisation s'est constituée avec des membres de JEFO, EKC et EUROKKA pour un FESTO qui va
'cartonner'!.

Pour vous inscrire vous rapidement en ligne avant qu'il n'y ait plus de places disponibles:

http://esperanto-jeunes.org/festo-2010-fr?lang=fr



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


